Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 18:04:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return faiza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiza Bot:  Hi Faiza ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6326698504 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582590718            09:56 PM, 11th Jul                     faiza                    Ok           09:57 PM, 11th Jul                   Sohaib                   Hi Faiza ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:57 PM, 11th Jul                     faiza                    I request for order return           09:57 PM, 11th Jul                     faiza                    But no response yer           09:57 PM, 11th Jul                     faiza                    Yet           09:57 PM, 11th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:59 PM, 11th Jul                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966582590718). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           10:01 PM, 11th Jul                   Sohaib                   Is there anything else I can help you with?           10:03 PM, 11th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2845101